.module {
	border: 1px solid #F0F;
	background-color: #fff;
	font-family: Arial;
	font-size: 14px;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.module a {
	color: #4c4c4c;
}
.module a:hover {
	color: #791513;
}
.module ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.module li {
	padding:4px;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}

.module_header {
	margin: 3px;
	background: url(images/module_header.png);
	height: 27px;
	font-family: Arial;
	font-size: 18px;
	color: #fff;
	padding-top: 9px;
	padding-left: 8px;
	border: #0F0 1px solid;
}
.profile_header {
	margin: 0 auto 10px auto;
	background: url(../images/module_header.png) repeat-x center top;
	position: relative;
	top: 9px;
	height: 36px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	width: 94%;
}
.profile_header .left-rounded {
	background: url(../images/left-rounded.png) no-repeat left top;
	height: 36px;
	padding-top: 9px;
	padding-left: 8px;
}
.profile_header .right-rounded {
	background: url(../images/right-rounded.png) no-repeat right top;
	height: 36px;
}
.sidebar_header {
	background: url(../images/subheader.png) repeat-x;
	height: 36px;
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	z-index: 10;
}
.sidebar_header .left-rounded {
	background: url(../images/fleft_header.png) no-repeat left top;
	height: 36px;
}
.sidebar_header .right-rounded {
	background: url(../images/fright_header.png) no-repeat right top;
	height: 36px;
}
.sidebar_header .wrapper {
	padding-top: 9px;
	padding-left: 8px;
}